/*
Theme Name: My Religion Child
Theme URI: http://cmsmasters.net/my-religion-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: My Religion Child Theme
Template: my-religion
Version: 1.0.0
License:
License URI:
Text Domain: my-religion-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;600;900&display=swap');


ul.order_details li {
	width: 22%;
}

.cmsmasters_text.maslul-text {
    padding: 43px 20% 0;
}

/*@media only screen and (min-width: 768px){
div#popmake-1386 {
		display:none!important;
	}
}*/

@media only screen and (max-width: 768px){
#header .header_mid .logo_wrap .logo img {
    position: static;
    width: 33%;
}
	
	.cmsmasters_text.maslul-text {
    padding: 0px 0% 0;
}
	
	#header .header_mid .header_mid_inner {
    text-align: center;
    background: #380700;
}
	
	div#popmake-1386 {
		display:none!important;
	}
}

.cubes .cmsmasters_featured_block .featured_block_inner {
    padding: 20px 55px 0;
}

.cubes .featured_block_text {
    border-top: 1px solid #ffff;
    padding: 14px 0 0 0;
    border-bottom: 1px solid #fff;
}

.home-text p {
    text-align: justify;
}

.content_wrap.fullwidth {
    display: block!important;
}

p.tribe-events-widget-link a {
    display: none;
}

div#no {
    display: none;
}

.single-project img.wp-post-image {
    display: none;
}

.project_content.with_sidebar img {
    display: block;
}

.cmsmasters_open_project .project_content.with_sidebar {
    width: 100%;
}

.project_sidebar {
    display: none;
}

.cmsmasters_slider_project_cont_info.entry-meta {
    display: none;
}

.maslul {
    color: #fff;
	font-size: 16px;
    line-height: 26px;
}

.maslul h4, .maslul h2 {
    color: #fff;
    font-size: 24px;
    line-height: 27px;
	
}

.cmsmasters_text.maslul {
    padding: 10% 20% 10% 20%;
}

div#maslulim p, div#maslulim h4{
    color: #fff;
}

div#maslulim .cmsmasters_row_inner {
    background: rgba(0,0,0,0.4);
}
.maslul a.cmsmasters_button {
    font-size: 19px;
    font-weight: 700;
    font-style: normal;
    padding-right: 40px;
    padding-left: 40px;
    border-width: 2px;
    border-style: solid;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    background-color: rgba(255,255,255,0);
    color: #ffffff;
    border-color: #ffffff;
}

.maslul a.cmsmasters_button:hover {
    background-color: rgba(255,255,255,1);
    color: #000;
    border-color: #ffffff;
}

.maslul-price-1 {
   background: rgba(255,255,255,0.5);
    padding: 20px;
    color: #522027;
    font-size: 35px;
    text-align: center;
}



.maslul-price-2 {
    background:rgba(255,255,255,0.5);
    padding: 20px;
    color: #752028;
    font-size: 35px;
	text-align: center;
}


.maslul-price-3 {
    background:rgba(255,255,255,0.5);
    padding: 20px;
    color: #b32128;
    font-size: 35px;
	margin-bottom: 24px;
	text-align: center;
	margin-top: 186px;
}

.cmsmasters_text.maslul-text p {
    font-size: 18px;
}

div#popmake-1369 {
    padding: 0;
}

.right {
    float: right;
	    width: 50%;
	    background-image: url(https://www.rozenfeld-h.co.il/wp-content/uploads/2018/09/popup-yonit.jpg);
	    padding: 50px;
}

div#popmake-1369 form#form-wysija-html5b8bcdb3a5918-2 {
    text-align: center;
}

form#form-wysija-html5b8bd7f71c939-2 p {
    padding: 2px 0px;
}

div#popmake-1369 input, div#popmake-1386 input {
    height: 60px;
    background: #b32128;
    margin: auto;
    text-align: center;
	    border: 0;
    color: #fff;
}

div#popmake-1369 input.wysija-submit.wysija-submit-field, div#popmake-1386 input.wysija-submit.wysija-submit-field{
    background: #522027!important;
    border-radius: 0;
    border: 0;
	    color: #fff;
	    float: left;
}

div#popmake-1369::placeholder{
	color:#fff!important;
	
}
.left {
    float: left;
	    width: 50%;
	    padding: 72px 50px;
}

div#popmake-1386 .top{
    float: right;
	    
	    background-image: url(https://www.rozenfeld-h.co.il/wp-content/uploads/2018/09/popup-yonit.jpg);
	   padding: 18px 18px 0;
}

div#popmake-1386 .bottom {
    
	       padding: 0px 10px;
}

.pum-theme-1364 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 0px;
}

li#menu-item-828 a, li#menu-item-1524 a {
    color: #b32128;
}

ul.sub-menu span.nav_title {
    color: #fff;
}


@media only screen and (max-width: 768px){}


.tribe-events-meta-group.tribe-events-meta-group-venue, .tribe-events-meta-group.tribe-events-meta-group-details {
    text-align: right;
}

a.shop {
    border: 2px solid;
    padding: 5px 48px;
    border-radius: 50px;
}

p.login-submit {
    text-align: left;
}